Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 454618 - app-cdr/kcdemu-0.5.0 version bump
Summary: app-cdr/kcdemu-0.5.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: optical media herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-30 06:13 UTC by Egor Y. Egorov
Modified: 2013-03-04 14:57 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
kcdemu-0.5.0.ebuild (kcdemu-0.5.0.ebuild,651 bytes, text/plain)
2013-01-30 06:14 UTC, Egor Y. Egorov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Egor Y. Egorov 2013-01-30 06:13:53 UTC
app-cdr/kcdemu-0.4 do not work with app-cdr/cdemu-daemon-2.0.0
kcdemu/kcdemu-0.5.0 work fine (tested by me)

Reproducible: Always
Comment 1 Egor Y. Egorov 2013-01-30 06:14:39 UTC
Created attachment 337288 [details]
kcdemu-0.5.0.ebuild
Comment 2 Michael Palimaka (kensington) gentoo-dev 2013-03-04 14:57:28 UTC
Thanks, fixed in CVS.

+  04 Mar 2013; Michael Palimaka <kensington@gentoo.org> +kcdemu-0.5.0.ebuild:
+  Version bump wrt bug #454618.